/*公共样式*/
/**********************************************************/
IMG 
{
	border: 0px solid #000000;
}
/**********************************************************/

/*
表格样式
*/
/**********************************************************/
.TD_leftMenu 
{
	background-image:url("../Images/left_bg_out.gif");
	padding-left:15px;
	height:15px;
}

.TD_leftMenu_Over 
{
	background-image:url("../Images/left_bg_over.gif");
	padding-left:15px;
	height:15px;
}

.TD_leftMenu_Product 
{
	background-image:url("../Images/left_bg_out.gif");
	padding-left:0px;


}

.TD_leftMenu_Product_Over 
{
	background-image:url("../Images/left_bg_over.gif");
	padding-left:0px;
	height:15px;
}

.TD_leftMenu_Index 
{
	background-image:url("../Images/line_leftMenu_gray.gif");
	padding-left:10px;
}

/*table3 网站中多处用到，例如news/ContactUs.asp页面*/
.table3
{
	border-right: 1px solid #E5E5E5;
	border-top: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	border-collapse: collapse;
}
/* 产品菜单高度*/
.menu_left_item_normal
{
	line-height : 20px
}
.menu_left_item_normal_1
{
	line-height : 12px
}
/**********************************************************/

/*普通文字样式*/
/**********************************************************/
BODY {
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	font-size:x-small;
	color:#000000;
	font-family:Tahoma;
	letter-spacing:1px;
}
TD {
	font-size:x-small;
	color:#000000;
	font-family:Tahoma;
	letter-spacing:1px;
}
/**********************************************************/

/*
特殊文字样式

bold粗体
boldBlue蓝色粗体，用于内页标题
boldGray灰色粗体，用于内页有子菜单的菜单项
navigation用于内页导航条
headerFont用于页头文字
headerLink用于页头的Sign In/Sign Out
*/
/**********************************************************/
.bold {
	color:#000000;
	font-weight:bold;
}

.boldBlue {
	color:#3E3E3E;
	font-weight:bold;
	font-size:11pt;
}

.boldGray {
	color:#5A5A5A;
	font-weight:bold;
}

.navigation {
	color:#2F2F2F;
}

.headerFont{
	color:#FFFFFF;
}

.headerLink {
	color:#FFFFFF;
	text-decoration:underline;
}

.note {
	color:#D46605;
}

.boldRed 
{
	color:Red;
	font-weight:bold;
}

.mustFilled 
{
	color:#FF0000;
}

.boldJob 
{
	color:#CE7502;
	font-weight:bold;
}
/**********************************************************/

/*链接样式*/
/**********************************************************/
/*普通链接样式*/
A {
	color:#0468e4;
	text-decoration:none;
}
A:hover {
	text-decoration:underline;
	color:#FC7300;
}

/*主菜单链接样式*/
A.menuLink {
	color:#000000;
	text-decoration:none;
}
A.menuLink:hover 
{
	color:#FFFFFF;
	text-decoration:underline;
}

/*菜单项样式*/
.mainMenuSelect
{
	background-color:#FB9004;
}

.mainMenu 
{
	background-color:#E1E1E1;
}
/**********************************************************/

/*
表单项样式

headerTextBox页头的文本框样式
normalTextBox页面内容中的文本框样式
normalTextArea页面内容中的文本区域样式
normalSelect页面内容中的下接菜单样式
*/
/**********************************************************/
.headerTextBox {
	background-color:#B3D0E0;
	border: 0px solid #000000;
	font-size:12px;
}

.normalTextBox {
	background-color:#FFFFFF;
	border:1px solid #999999;
	font-size:12px;
}

.normalTextArea {
	background-color:#FFFFFF;
	border:1px solid #999999;
	font-size:12px;
}

.normalSelect {
	background-color:#FFFFFF;
	border:1px solid #999999;
	font-size:12px;
}
/**********************************************************/

/*
列表项样式

list加在HTML标记UL上
listItem加在与UL一同使用的HTML标记LI上
listSelf加在独立的HTML标记上(兼容IE、FireFox，最好放在TD里面)
listEmpty加在独立的HTML标记上，用于显示一个空白的列表符号
*/
/**********************************************************/
.list {
	margin-left:20px;
	margin-bottom:3px;
	margin-top:3px;
}
.listItem {
	display: list-item;
	list-style-position: outside;
	list-style-image: url("../Images/dot.gif"); 
}

.listSelf {
	display: list-item;
	list-style-position: outside;
	list-style-image: url("../Images/dot.gif"); 
	margin-left:20px;
}
.listEmpty {
	display: list-item;
	list-style-position: outside;
	list-style-image: url("../Images/dot_empty.gif"); 
	margin-left:20px;
}
/**********************************************************/


/*doc 产品相关信息中被用到*/
.doc
{
	font-family:Microsoft Sans Serif;
	font-size:x-small;
	COLOR: #000099;
}
